html,
body {
    margin: 0;
    padding: 0;
}

.object-container {
    padding: 0;
    border: none;
    margin: 0;
    width: 100%;
    height: 100px;
    position: relative;
    overflow: hidden;

}

#footer {
    /*position:absolute;top:1670px;*/
    height: 100px;
    background: #0B181B;
    font-size: 16px;
}

#footer .grid {
    max-width: 1200px;
    padding-top: 40px;
    margin: 0 auto;
    text-align: center;
    font-weight: 500;
    color: #999999;
    line-height: 24px;
    font-weight: 400;
}

#footer .grid>a {
    color: #999999;
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
}

#footer .grid .policy {
    padding: 20px 0 28px 0;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 16px;
}

#footer .grid .policy>span {
    margin-right: 20px;
}

#footer .grid .address {
    color: #CCCCCC;
    line-height: 14px;
    padding-bottom: 18px;
}